RN11: DocRead & DocSurvey for SharePoint V2.3 (2.3.31107.2)

Please note: This is a historic release note and does not relate to the most recent version of the software available. Please visit our release note archive here to view a complete list of published release notes.

7th November 2013

DocRead

  • Error displayed when user selects “Reading Requirements” on a document that he/she is not required to read.

DocSurvey

  • Branching errors. Branching options were not being saved properly.
  • No error message was shown when users tries to take a survey on a document with no surveys attached.

Leave a Reply 0 comments

Leave a Reply: